glibmm 2.30.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions

# Glib::Quark Class Reference

`#include <glibmm/quark.h>`

Inheritance diagram for Glib::Quark:
[legend]

List of all members.

## Public Member Functions
| Quark (const ustring& s)
| Quark (const char* s)
| ~Quark ()

## Constructor & Destructor Documentation

Glib::Quark::Quark | ( | const ustring& | s | ) |

Glib::Quark::Quark | ( | const char * | s | ) |

Glib::Quark::~Quark | ( |  | ) |